/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media (max-width: 479px) 
   {
html, * html {margin: 0 !important; -webkit-text-size-adjust: 100%; width: 100%; height: 100%;}
p, a, body, td, tr, div, section, article, aside, footer, iframe, img, input, h1, h2, h3, h4, h5, h6 {text-rendering: optimizeLegibility; box-sizing: border-box;}
input {-webkit-appearance: none; -webkit-border-radius: 0;}

body { margin: 0; -webkit-font-smoothing: subpixel-antialiased; overflow-x: hidden; text-rendering: optimizelegibility; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; height: 100%;}

/*MENU*/
#menum {display: block; float: left; }
/*Make dropdown links appear inline*/
	#menum ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	#menum li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	#menum ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	#menum .show-menu {
		display:block;
	}

/*HEADER*/
#header, #anuncio {
    height: 400px;
    background-size: cover;
}
#topo {display: none;}
#albuns #album {width: calc(100% / 3 - 20px / 3); height: auto;margin-bottom: 10px;}
#headerm {width: 90%;height: 270px;background: url(images/psl.png) center no-repeat;margin: 0px auto;margin-bottom: 10px;display: block;/* display: none; */margin-top: -40px;}
#albuns #album:nth-child(4n) {margin-right: 0px;}
/*NOTICIAS*/
#noticias {width: 90%; margin: 0px auto;}
#noticias #post {width: 100%; float: left; margin-right: 10px; background: #fff; height: auto; background: #fff; border-radius: 3px; margin-bottom: 10px;}
#noticias #post #data {padding: 3%; width: 100%; float: left; font-family: Open Sans; font-weight: 600; font-size: 12px; text-transform: uppercase; text-align: center; color: #777777;}
#noticias #post #data a, #noticias #post #autor a {color: #937997;}
#noticias #post #redes {float: left; padding: 15.5px; padding-top: 32px; padding-bottom: 32px; height: 84px; width: 37px; float: left; border-top: 1px #e5e5e5 solid; display: none;}
#noticias #post #thumb {width: 100%; height: auto; float: left;}
#noticias #post #thumb img {width: 100%; height: auto;}
#noticias #post #titulo {width: 100%; height: auto; margin-top: -10px; background: #222121; font-family: Open Sans; font-weight: 600; text-transform: uppercase; font-size: 12px; position: relative; float: left;}
#noticias #post #center {position: relative; padding: 3%; width:100%; height: auto; float: left; text-align: center; display: table-cell; vertical-align: middle;}
#noticias #post #backgroundd {width: 100%; height: 100%;  position: relative; float: left; bottom: 0px; left: 0px; right: 0px;  -webkit-transition:All 0.3s ease-in-out; -moz-transition:All 0.3s ease-in-out; -o-transition:All 0.3s ease-in-out; z-index: 998;}
#noticias #post #titulo a {color: #fff;}
#noticias #post #autor {padding: 2%; height: auto; font-family: Open Sans; width: 100%; text-align: center; text-transform: uppercase; color: #777777; font-weight: 600; float: left; font-size: 11px;}

/*LEIA MAIS*/
#leia {padding: 5%; width: 90%; background: #e4e4e4; font-family: Open Sans; font-weight: 600; font-size: 12px; text-transform: uppercase; color: #888888; text-align: center; margin: 0px auto; clear: both; margin-bottom: 10px; }

/*AGENDA + VIDEO*/
#agendav {width: 90%; clear: both; margin: 0px auto; margin-bottom: 10px;}
#agendav #agendatal {width: 100%; float: left;  margin-bottom: 10px;  display: none;}
#agendav #agendatal #agendat {padding: 3%; float: left; background: #e4e4e4; color: #888888; font-weight: 600; font-size: 12px; text-transform: uppercase; width: 100%; position: relative; font-family: Open Sans; text-align: center;}
#agendav #agendatal #agendat #icon {width: 43px; height: 43px; float: left; background: #947a98 url(images/agenda.png) center no-repeat; border-radius: 50%; margin-right: 20px; display: none;}
#agendav #agendatal #agendat #t {padding-top: 0px; float: none;}
#agendav #agendatal #agendat a {color: #947a98;}
#agendav #agendatal #agenda {float: left; background: #fff; width: 100%; padding: 0px; height: auto; padding: 3%;}

#slider {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 285px; float: left;
  
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0; width: 100%;
  height: 315px; float: left;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 285px;
 
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 100%;
  font-size: 18px;
}

#agendav #agendatal #agenda #data {padding: 2%; font-family: Open Sans; font-weight: 600; font-size: 12px; text-transform: uppercase; width: 100%; float: left; text-align: center; background: #947a98; color: #fff;}
#agendav #agendatal #agenda #localm {padding: 3%; width:100%; float: left; border-top-left-radius: 0px; border-top-right-radius: 0px; border-radius: 2px; border: 1px #e4e4e4 solid; font-family: Verdana; color: #777; font-size: 12px; line-height: 18px; margin-bottom: 20px; border-top: 0px;}
#agendav #agendatal #agenda #info {width: 408px; font-family: Open Sans; font-weight: 600; text-align: right; text-transform: uppercase; font-size: 12px; float: left; margin-bottom: 20px;}
#agendav #agendatal #agenda #info a {color: #aaaaaa;}
#agendav #agendatal #agenda #euvou {padding: 11px; height: 78px; float: left;  border: 1px #e4e4e4 solid; border-radius: 2px; font-family: Open Sans; font-weight: 800; font-size: 24px; text-transform: uppercase; width: 384px;}
#agendav #agendatal #agenda #euvou a {color: #bdbdbd;}
#agendav #agendatal #agenda #setas {width: 34px; height: 78px; float: right;}
a.control_next {border-radius: 50%; width: 34px; height: 34px; float: left; margin-bottom: 10px; background: #947a98 url(images/next.png) center no-repeat; cursor: pointer;} 
a.control_prev {border-radius: 50%; width: 34px; height: 34px; float: left; margin-bottom: 0px; background: #947a98 url(images/prev.png) center no-repeat; cursor: pointer;} 
#agendav #agendatal #agenda #euvou #tv {    padding-top: 22px;
    padding-left: 22px; float: left;}
#agendav #videotal {width: 100%; float: left; margin-bottom: 10px;}
#agendav #videotal #videot {padding: 3%; float: left; background: #e4e4e4; color: #888888; font-weight: 600; font-size: 12px; text-transform: uppercase; width: 100%; position: relative; font-family: Open Sans; text-align: center;}
#agendav #videotal #videot #icon {width: 43px; height: 43px; float: right; background: #947a98 url(images/video.png) center no-repeat; border-radius: 50%; margin-left: 20px; display: none; }
#agendav #videotal #videot #t {padding-top: 0px; float: none;}
#agendav #videotal #videot a {color: #947a98;}
#agendav #videotal #video {float: right; background: #fff; width: 100%;  height: 250px;}
#agendav #videotal #video iframe {width: 100%; height: 250px;}

/*IG +FB*/
#igfb {width: 90%; margin: 0px auto; height: 100px; clear: both; margin-bottom: 10px; }
#igfb #ig {padding-right: 100px; width: 500px; height: 100px; background: #222121 url(images/instagram.png) right no-repeat; float: left; display: none;}
#igfb #fb {width:100%; float: right; height: 100px;}
#igfb #fb #icon {width: 100px; height: 100px; background: url(images/like.png); float: left;display: none; }
#igfb #fb #box {padding: 3%; width: 100%; height: auto; background: #e4e4e4; font-family: Open Sans; font-weight: 600; font-size: 12px; text-align: justify; color: #8f8f8f; float: right; text-transform: uppercase;}
#igfb #fb #box a {color: #947a98;}

/*ALBUM + TT FEED*/
#albumtt {width: 90%; margin: 0px auto; height: auto; clear: both;  margin-bottom: 10px;}
#albumtt #albuns {width: 560px; float: left; height: 196px; display: none;}
#albumtt #tt {padding: 3%; width: 100%; float: right; background: #e4e4e4; height: 176px; margin-bottom: 10px;}
#albumtt #tt #img {width: 10%; height: auto; float: left;}
#albumtt #tt #img img {Width: 100%; height: auto;}
#albumtt #tt #nome {padding: 3%; height: auto; float: left; background: #947a98; width: 60%; color: #6b546f; text-transform: uppercase; text-align: center; font-weight: 600; font-size: 11px; font-family: Open Sans;}
#albumtt #tt #f {padding: 3%; height: auto; float: left; background: #222121;width: 30%; color: #fff; text-transform: uppercase; text-align: center; font-weight: 600; font-size: 11px; font-family: Open Sans;}
#albumtt #tt #box {padding: 3%; width: 90%; background: #fff; float: right; font-family: Verdana; font-size:13px; color: #777; line-height: 18px; height: 111px; position: relative; text-align: left;}
#albumtt #tt .rtw_timestamp a {color: #fff !important;}
#albumtt #tt .rtw_twitter_icon {display: none; display: none;}
#albumtt #tt .rtw_id {font-size: 0px; display: none; clear: both; margin-bottom: 5px; display: none;}
#albumtt #tt .rtw_icon {float: left; margin-right: 0px; display: none;}
#albumtt #tt .rtw_name {display: none;}
#albumtt #tt .rtw_name a {text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-weight: 600; color: #fff;}
#albumtt #tt .rtw_intents {position: absolute; bottom: 15px; left: 48px; width: 15px; display: none; display: none;}
#albumtt #tt .rtw_intents img {width: 15px; height: 15px; display: none;}
#albumtt #tt .rtw_intents a {float: left; margin-bottom:-4px; display: none;}
#albumtt #tt .rtw_main {font-family: Verdana; font-size: 14px; line-height: 18px; color: #777;padding: 0px;    display: block;
    -webkit-margin-before: 0px !important;
    -webkit-margin-after: 0px !important;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px; }
#albumtt #tt .rtw_timestamp {padding: 2%; padding-top: 10px;  background: #222121; font-family: Open Sans; font-weight: 600; font-size: 11px; color: #fff; width: 100%; position: absolute; bottom: 0px; left: 0px; text-transform: uppercase; text-align: center; }
#albumtt #tt p.rtw_main{padding: 0px;    display: block;
    -webkit-margin-before: 0px !important;
    -webkit-margin-after: 0px !important;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;}

/*SIDEBAR*/
#sidebar {width: 100%; float: right; clear: both;}
.textwidget {padding: 3%; background: #fff; float: left; width:100%; position: relative; font-family: Verdana; font-size: 13px; color: #777; line-height: 18px; border-bottom: 4px #222121 solid;}
#sidebar #titulo {padding: 3%;   background: #947a98; width:100%; float: left; font-family: Open Sans; font-size: 12px; text-align: center; font-weight: 600; text-transform: uppercase; color: #fff;     z-index: 1000;}
#sidebar #box {width: 100%; float: left; margin-bottom: 10px; position: relative;}


/*FOOTER*/
#footerc {width: 100%; margin: 0px auto; clear: both;}
#footer {padding: 5%;width: 100%;background: #e4e4e4;float: left;color: #8f8f8f;font-weight: 600;font-size: 11px;text-transform: uppercase;text-align: center;font-family: Open Sans;border-bottom: #fce9b1 4px solid;}
#footer a {color: #947a98;}

/*SINGLE*/
#single {width: 100%; float: left;}
#single #data {padding: 3%; width: 100%; float: left; font-family: Open Sans; font-weight: 600; font-size: 12px; text-transform: uppercase; text-align: center; color: #777777;}
#single #redes {float: left; padding: 15.5px; padding-top: 32px; padding-bottom: 32px; height: 84px; width: 37px; float: left; border-top: 1px #e5e5e5 solid; display: none;}
#single #thumb {width: 100%; height: auto; float: left;}
#single #thumb img {width: 100%; height: auto;}
#single #titulo {width: 100%; height: auto; margin-top: -10px; background: #222121; font-family: Open Sans; font-weight: 600; text-transform: uppercase; font-size: 12px; position: relative; float: left;}
#single #center {position: relative; padding: 3%; width:100%; height: auto; float: left; text-align: center; display: table-cell; vertical-align: middle;}
#single #backgroundd {width: 100%; height: 100%;  position: relative; float: left; bottom: 0px; left: 0px; right: 0px;  -webkit-transition:All 0.3s ease-in-out; -moz-transition:All 0.3s ease-in-out; -o-transition:All 0.3s ease-in-out; z-index: 998;}
#single #titulo a {color: #fff;}
#single #autor {padding: 2%; height: auto; font-family: Open Sans; width: 100%; text-align: center; text-transform: uppercase; color: #777777; font-weight: 600; float: left; font-size: 11px;}
#single #conteudo {padding: 3%; width: 100%; float: left; font-family: Verdana; color: #777; font-size: 13px; background: #fff; line-height: 18px; margin-bottom: 10px;}
#comentarios {padding: 20px; width: 660px; float: left; margin-bottom: 10px; background: #fff; display: none;}

#pag {float:left; height: auto; background: #fff; width: 100%; padding-top: 20px; padding-bottom: 20px; margin-bottom: 10px; }
#single #conteudo iframe:not(.instagram-media) {width: 100%; height: auto;}
#single #conteudo a, #sidebar a, #pagina #conteudo a {color:#a28aa5;}
em, i {font-family: Georgia; color: #222121; font-style: italic;}
b, strong {color: #a28aa5;}
#clear {clear:both;}
blockquote {background: #f2f2f2; padding: 20px;  color: #777;}
h1 {padding: 2%; width: 100%; float: left; margin: 0px; margin-bottom: 10px; background: #ffffff; border-radius: 2px; font-family: Open Sans; font-weight: 600; text-transform: uppercase; font-size: 11px; color: #777; }
#single #conteudo img {border: 1px solid #ddd; box-shadow: 0px 0px 7px #f2f2f2; margin-right: 2px;}
.aligncenter {margin: 0px auto;}
.alignleft {float: left; margin-right: 10px; margin-bottom: 10px;}
.alignright {float: right; margin-left: 10px; margin-bottom: 10px;}
.more-link {padding: 3%; width:100%; float: left; border: 1px #f2f2f2  solid; border-radius: 3px; font-family: Open Sans; font-weight: 600; font-size: 11px; text-transform: uppercase; color: #181513; text-align: center;}
.more-link a {color: #d61b1b;}
#single #conteudo img {max-width: 100%; height: auto;}

}

@media (min-width: 480px) and (max-width: 767px)
   {

html, * html {margin: 0 !important; -webkit-text-size-adjust: 100%; width: 100%; height: 100%;}
p, a, body, td, tr, div, section, article, aside, footer, iframe, img, input, h1, h2, h3, h4, h5, h6 {text-rendering: optimizeLegibility; box-sizing: border-box;}
input {-webkit-appearance: none; -webkit-border-radius: 0;}

body { margin: 0; -webkit-font-smoothing: subpixel-antialiased; overflow-x: hidden; text-rendering: optimizelegibility; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; height: 100%;}

/*MENU*/
#menum {display: block; float: left; }
/*Make dropdown links appear inline*/
	#menum ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	#menum li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	#menum ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	#menum .show-menu {
		display:block;
	}


/*HEADER*/
#header, #topo, #anuncio {}
#headerm {width: 100%;height: 270px;background: url(images/topo.png) left no-repeat;margin: 0px auto;margin-bottom: 10px;display: block;}

/*NOTICIAS*/
#noticias {width: 90%; margin: 0px auto;}
#noticias #post {width: 100%; float: left; margin-right: 10px; background: #fff; height: auto; background: #fff; border-radius: 3px; margin-bottom: 10px;}
#noticias #post #data {padding: 3%; width: 100%; float: left; font-family: Open Sans; font-weight: 600; font-size: 12px; text-transform: uppercase; text-align: center; color: #777777;}
#noticias #post #data a, #noticias #post #autor a {color: #937997;}
#noticias #post #redes {float: left; padding: 15.5px; padding-top: 32px; padding-bottom: 32px; height: 84px; width: 37px; float: left; border-top: 1px #e5e5e5 solid; display: none;}
#noticias #post #thumb {width: 100%; height: auto; float: left;}
#noticias #post #thumb img {width: 100%; height: auto;}
#noticias #post #titulo {width: 100%; height: auto; margin-top: -10px; background: #222121; font-family: Open Sans; font-weight: 600; text-transform: uppercase; font-size: 12px; position: relative; float: left;}
#noticias #post #center {position: relative; padding: 3%; width:100%; height: auto; float: left; text-align: center; display: table-cell; vertical-align: middle;}
#noticias #post #backgroundd {width: 100%; height: 100%;  position: relative; float: left; bottom: 0px; left: 0px; right: 0px;  -webkit-transition:All 0.3s ease-in-out; -moz-transition:All 0.3s ease-in-out; -o-transition:All 0.3s ease-in-out; z-index: 998;}
#noticias #post #titulo a {color: #fff;}
#noticias #post #autor {padding: 2%; height: auto; font-family: Open Sans; width: 100%; text-align: center; text-transform: uppercase; color: #777777; font-weight: 600; float: left; font-size: 11px;}

/*LEIA MAIS*/
#leia {padding: 5%; width: 90%; background: #e4e4e4; font-family: Open Sans; font-weight: 600; font-size: 12px; text-transform: uppercase; color: #888888; text-align: center; margin: 0px auto; clear: both; margin-bottom: 10px; }

/*AGENDA + VIDEO*/
#agendav {width: 90%; clear: both; margin: 0px auto; margin-bottom: 10px;}
#agendav #agendatal {width: 100%; float: left;  margin-bottom: 10px;  display: none;}
#agendav #agendatal #agendat {padding: 3%; float: left; background: #e4e4e4; color: #888888; font-weight: 600; font-size: 12px; text-transform: uppercase; width: 100%; position: relative; font-family: Open Sans; text-align: center;}
#agendav #agendatal #agendat #icon {width: 43px; height: 43px; float: left; background: #947a98 url(images/agenda.png) center no-repeat; border-radius: 50%; margin-right: 20px; display: none;}
#agendav #agendatal #agendat #t {padding-top: 0px; float: none;}
#agendav #agendatal #agendat a {color: #947a98;}
#agendav #agendatal #agenda {float: left; background: #fff; width: 100%; padding: 0px; height: auto; padding: 3%;}

#slider {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 285px; float: left;
  
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0; width: 100%;
  height: 315px; float: left;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 285px;
 
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 100%;
  font-size: 18px;
}

#agendav #agendatal #agenda #data {padding: 2%; font-family: Open Sans; font-weight: 600; font-size: 12px; text-transform: uppercase; width: 100%; float: left; text-align: center; background: #947a98; color: #fff;}
#agendav #agendatal #agenda #localm {padding: 3%; width:100%; float: left; border-top-left-radius: 0px; border-top-right-radius: 0px; border-radius: 2px; border: 1px #e4e4e4 solid; font-family: Verdana; color: #777; font-size: 12px; line-height: 18px; margin-bottom: 20px; border-top: 0px;}
#agendav #agendatal #agenda #info {width: 408px; font-family: Open Sans; font-weight: 600; text-align: right; text-transform: uppercase; font-size: 12px; float: left; margin-bottom: 20px;}
#agendav #agendatal #agenda #info a {color: #aaaaaa;}
#agendav #agendatal #agenda #euvou {padding: 11px; height: 78px; float: left;  border: 1px #e4e4e4 solid; border-radius: 2px; font-family: Open Sans; font-weight: 800; font-size: 24px; text-transform: uppercase; width: 384px;}
#agendav #agendatal #agenda #euvou a {color: #bdbdbd;}
#agendav #agendatal #agenda #setas {width: 34px; height: 78px; float: right;}
a.control_next {border-radius: 50%; width: 34px; height: 34px; float: left; margin-bottom: 10px; background: #947a98 url(images/next.png) center no-repeat; cursor: pointer;} 
a.control_prev {border-radius: 50%; width: 34px; height: 34px; float: left; margin-bottom: 0px; background: #947a98 url(images/prev.png) center no-repeat; cursor: pointer;} 
#agendav #agendatal #agenda #euvou #tv {    padding-top: 22px;
    padding-left: 22px; float: left;}
#agendav #videotal {width: 100%; float: left; margin-bottom: 10px;}
#agendav #videotal #videot {padding: 3%; float: left; background: #e4e4e4; color: #888888; font-weight: 600; font-size: 12px; text-transform: uppercase; width: 100%; position: relative; font-family: Open Sans; text-align: center;}
#agendav #videotal #videot #icon {width: 43px; height: 43px; float: right; background: #947a98 url(images/video.png) center no-repeat; border-radius: 50%; margin-left: 20px; display: none; }
#agendav #videotal #videot #t {padding-top: 0px; float: none;}
#agendav #videotal #videot a {color: #947a98;}
#agendav #videotal #video {float: right; background: #fff; width: 100%;  height: 250px;}
#agendav #videotal #video iframe {width: 100%; height: 250px;}

/*IG +FB*/
#igfb {width: 90%; margin: 0px auto; height: 100px; clear: both; margin-bottom: 10px; }
#igfb #ig {padding-right: 100px; width: 500px; height: 100px; background: #222121 url(images/instagram.png) right no-repeat; float: left; display: none;}
#igfb #fb {width:100%; float: right; height: 100px;}
#igfb #fb #icon {width: 100px; height: 100px; background: url(images/like.png); float: left;display: none; }
#igfb #fb #box {padding: 3%; width: 100%; height: auto; background: #e4e4e4; font-family: Open Sans; font-weight: 600; font-size: 12px; text-align: justify; color: #8f8f8f; float: right; text-transform: uppercase;}
#igfb #fb #box a {color: #947a98;}

/*ALBUM + TT FEED*/
#albumtt {width: 90%; margin: 0px auto; height: auto; clear: both;  margin-bottom: 10px;}
#albumtt #albuns {width: 560px; float: left; height: 196px; display: none;}
#albumtt #tt {padding: 3%; width: 100%; float: right; background: #e4e4e4; height: 176px; margin-bottom: 10px;}
#albumtt #tt #img {width: 10%; height: auto; float: left;}
#albumtt #tt #img img {Width: 100%; height: auto;}
#albumtt #tt #nome {padding: 3%; height: auto; float: left; background: #947a98; width: 60%; color: #6b546f; text-transform: uppercase; text-align: center; font-weight: 600; font-size: 11px; font-family: Open Sans;}
#albumtt #tt #f {padding: 3%; height: auto; float: left; background: #222121;width: 30%; color: #fff; text-transform: uppercase; text-align: center; font-weight: 600; font-size: 11px; font-family: Open Sans;}
#albumtt #tt #box {padding: 3%; width: 90%; background: #fff; float: right; font-family: Verdana; font-size:13px; color: #777; line-height: 18px; height: 111px; position: relative; text-align: left;}
#albumtt #tt .rtw_timestamp a {color: #fff !important;}
#albumtt #tt .rtw_twitter_icon {display: none; display: none;}
#albumtt #tt .rtw_id {font-size: 0px; display: none; clear: both; margin-bottom: 5px; display: none;}
#albumtt #tt .rtw_icon {float: left; margin-right: 0px; display: none;}
#albumtt #tt .rtw_name {display: none;}
#albumtt #tt .rtw_name a {text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-weight: 600; color: #fff;}
#albumtt #tt .rtw_intents {position: absolute; bottom: 15px; left: 48px; width: 15px; display: none; display: none;}
#albumtt #tt .rtw_intents img {width: 15px; height: 15px; display: none;}
#albumtt #tt .rtw_intents a {float: left; margin-bottom:-4px; display: none;}
#albumtt #tt .rtw_main {font-family: Verdana; font-size: 14px; line-height: 18px; color: #777;padding: 0px;    display: block;
    -webkit-margin-before: 0px !important;
    -webkit-margin-after: 0px !important;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px; }
#albumtt #tt .rtw_timestamp {padding: 2%; padding-top: 10px;  background: #222121; font-family: Open Sans; font-weight: 600; font-size: 11px; color: #fff; width: 100%; position: absolute; bottom: 0px; left: 0px; text-transform: uppercase; text-align: center; }
#albumtt #tt p.rtw_main{padding: 0px;    display: block;
    -webkit-margin-before: 0px !important;
    -webkit-margin-after: 0px !important;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;}

/*SIDEBAR*/
#sidebar {width: 100%; float: right; clear: both;}
.textwidget {padding: 3%; background: #fff; float: left; width:100%; position: relative; font-family: Verdana; font-size: 13px; color: #777; line-height: 18px; border-bottom: 4px #222121 solid;}
#sidebar #titulo {padding: 3%;   background: #947a98; width:100%; float: left; font-family: Open Sans; font-size: 12px; text-align: center; font-weight: 600; text-transform: uppercase; color: #fff;     z-index: 1000;}
#sidebar #box {width: 100%; float: left; margin-bottom: 10px; position: relative;}

/*FOOTER*/
#footerc {width: 100%; margin: 0px auto; clear: both;}
#footer {padding: 5%; width: 100%; background: #e4e4e4; float: left; color: #8f8f8f; font-weight: 600; font-size: 11px; text-transform: uppercase; text-align: center; font-family: Open Sans; border-bottom: #947a98 4px solid;}
#footer a {color: #947a98;}

/*SINGLE*/
#single {width: 100%; float: left;}
#single #data {padding: 3%; width: 100%; float: left; font-family: Open Sans; font-weight: 600; font-size: 12px; text-transform: uppercase; text-align: center; color: #777777;}
#single #redes {float: left; padding: 15.5px; padding-top: 32px; padding-bottom: 32px; height: 84px; width: 37px; float: left; border-top: 1px #e5e5e5 solid; display: none;}
#single #thumb {width: 100%; height: auto; float: left;}
#single #thumb img {width: 100%; height: auto;}
#single #titulo {width: 100%; height: auto; margin-top: -10px; background: #222121; font-family: Open Sans; font-weight: 600; text-transform: uppercase; font-size: 12px; position: relative; float: left;}
#single #center {position: relative; padding: 3%; width:100%; height: auto; float: left; text-align: center; display: table-cell; vertical-align: middle;}
#single #backgroundd {width: 100%; height: 100%;  position: relative; float: left; bottom: 0px; left: 0px; right: 0px;  -webkit-transition:All 0.3s ease-in-out; -moz-transition:All 0.3s ease-in-out; -o-transition:All 0.3s ease-in-out; z-index: 998;}
#single #titulo a {color: #fff;}
#single #autor {padding: 2%; height: auto; font-family: Open Sans; width: 100%; text-align: center; text-transform: uppercase; color: #777777; font-weight: 600; float: left; font-size: 11px;}
#single #conteudo {padding: 3%; width: 100%; float: left; font-family: Verdana; color: #777; font-size: 13px; background: #fff; line-height: 18px; margin-bottom: 10px;}
#comentarios {padding: 20px; width: 660px; float: left; margin-bottom: 10px; background: #fff; display: none;}
#pag {float:left; height: auto; background: #fff; width: 100%; padding-top: 20px; padding-bottom: 20px; margin-bottom: 10px; }
#single #conteudo iframe:not(.instagram-media) {width: 100%; height: auto;}
#single #conteudo a, #sidebar a, #pagina #conteudo a {color:#a28aa5;}
em, i {font-family: Georgia; color: #222121; font-style: italic;}
b, strong {color: #a28aa5;}
#clear {clear:both;}
blockquote {background: #f2f2f2; padding: 20px;  color: #777;}
h1 {padding: 2%; width: 100%; float: left; margin: 0px; margin-bottom: 10px; background: #ffffff; border-radius: 2px; font-family: Open Sans; font-weight: 600; text-transform: uppercase; font-size: 11px; color: #777; }
#single #conteudo img {border: 1px solid #ddd; box-shadow: 0px 0px 7px #f2f2f2; margin-right: 2px;}
.aligncenter {margin: 0px auto;}
.alignleft {float: left; margin-right: 10px; margin-bottom: 10px;}
.alignright {float: right; margin-left: 10px; margin-bottom: 10px;}
.more-link {padding: 3%; width:100%; float: left; border: 1px #f2f2f2  solid; border-radius: 3px; font-family: Open Sans; font-weight: 600; font-size: 11px; text-transform: uppercase; color: #181513; text-align: center;}
.more-link a {color: #d61b1b;}
#single #conteudo img {max-width: 100%; height: auto;}

}

@media (min-width: 768px) and (max-width: 1024px) {html, * html {margin: 0 !important; -webkit-text-size-adjust: 100%; width: 100%; height: 100%;}
p, a, body, td, tr, div, section, article, aside, footer, iframe, img, input, h1, h2, h3, h4, h5, h6 {text-rendering: optimizeLegibility; box-sizing: border-box;}
input {-webkit-appearance: none; -webkit-border-radius: 0;}

/*MENU*/
#menum {display: block; float: left; }
/*Make dropdown links appear inline*/
	#menum ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	#menum li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	#menum ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	#menum .show-menu {
		display:block;
	}

body { margin: 0; -webkit-font-smoothing: subpixel-antialiased; overflow-x: hidden; text-rendering: optimizelegibility; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; height: 100%;}

/*HEADER*/
#header, #topo, #anuncio {display: none;}
#headerm {width: 100%; height: 270px; background: url(images/psl.png) center no-repeat; margin: 0px auto; margin-bottom: 10px; display: block; }

/*NOTICIAS*/
#noticias {width: 90%; margin: 0px auto;}
#noticias #post {width: 48.5%; float: left; margin-right: 10px; background: #fff; height: auto; background: #fff; border-radius: 3px; margin-bottom: 10px; margin-right: 3%}
#noticias #post:nth-child(2n+0) {margin-right: 0px !important;}
#noticias #post:nth-child(3) {margin-right: 3% !important;}
#noticias #post #data {padding: 3%; width: 100%; float: left; font-family: Open Sans; font-weight: 600; font-size: 12px; text-transform: uppercase; text-align: center; color: #777777;}
#noticias #post #data a, #noticias #post #autor a {color: #937997;}
#noticias #post #redes {float: left; padding: 15.5px; padding-top: 32px; padding-bottom: 32px; height: 84px; width: 37px; float: left; border-top: 1px #e5e5e5 solid; display: none;}
#noticias #post #thumb {width: 100%; height: auto; float: left;}
#noticias #post #thumb img {width: 100%; height: auto;}
#noticias #post #titulo {width: 100%; height: auto; margin-top: -10px; background: #222121; font-family: Open Sans; font-weight: 600; text-transform: uppercase; font-size: 12px; position: relative; float: left;}
#noticias #post #center {position: relative; padding: 3%; width:100%; height: auto; float: left; text-align: center; display: table-cell; vertical-align: middle;}
#noticias #post #backgroundd {width: 100%; height: 100%;  position: relative; float: left; bottom: 0px; left: 0px; right: 0px;  -webkit-transition:All 0.3s ease-in-out; -moz-transition:All 0.3s ease-in-out; -o-transition:All 0.3s ease-in-out; z-index: 998;}
#noticias #post #titulo a {color: #fff;}
#noticias #post #autor {padding: 2%; height: auto; font-family: Open Sans; width: 100%; text-align: center; text-transform: uppercase; color: #777777; font-weight: 600; float: left; font-size: 11px;}

/*LEIA MAIS*/
#leia {padding: 5%; width: 90%; background: #e4e4e4; font-family: Open Sans; font-weight: 600; font-size: 12px; text-transform: uppercase; color: #888888; text-align: center; margin: 0px auto; clear: both; margin-bottom: 10px; }

/*AGENDA + VIDEO*/
#agendav {width: 90%; clear: both; margin: 0px auto; margin-bottom: 10px;}
#agendav #agendatal {width: 100%; float: left;  margin-bottom: 10px;  display: none;}
#agendav #agendatal #agendat {padding: 3%; float: left; background: #e4e4e4; color: #888888; font-weight: 600; font-size: 12px; text-transform: uppercase; width: 100%; position: relative; font-family: Open Sans; text-align: center;}
#agendav #agendatal #agendat #icon {width: 43px; height: 43px; float: left; background: #947a98 url(images/agenda.png) center no-repeat; border-radius: 50%; margin-right: 20px; display: none;}
#agendav #agendatal #agendat #t {padding-top: 0px; float: none;}
#agendav #agendatal #agendat a {color: #947a98;}
#agendav #agendatal #agenda {float: left; background: #fff; width: 100%; padding: 0px; height: auto; padding: 3%;}

#slider {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 285px; float: left;
  
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0; width: 100%;
  height: 315px; float: left;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 285px;
 
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 100%;
  font-size: 18px;
}

#agendav #agendatal #agenda #data {padding: 2%; font-family: Open Sans; font-weight: 600; font-size: 12px; text-transform: uppercase; width: 100%; float: left; text-align: center; background: #947a98; color: #fff;}
#agendav #agendatal #agenda #localm {padding: 3%; width:100%; float: left; border-top-left-radius: 0px; border-top-right-radius: 0px; border-radius: 2px; border: 1px #e4e4e4 solid; font-family: Verdana; color: #777; font-size: 12px; line-height: 18px; margin-bottom: 20px; border-top: 0px;}
#agendav #agendatal #agenda #info {width: 408px; font-family: Open Sans; font-weight: 600; text-align: right; text-transform: uppercase; font-size: 12px; float: left; margin-bottom: 20px;}
#agendav #agendatal #agenda #info a {color: #aaaaaa;}
#agendav #agendatal #agenda #euvou {padding: 11px; height: 78px; float: left;  border: 1px #e4e4e4 solid; border-radius: 2px; font-family: Open Sans; font-weight: 800; font-size: 24px; text-transform: uppercase; width: 384px;}
#agendav #agendatal #agenda #euvou a {color: #bdbdbd;}
#agendav #agendatal #agenda #setas {width: 34px; height: 78px; float: right;}
a.control_next {border-radius: 50%; width: 34px; height: 34px; float: left; margin-bottom: 10px; background: #947a98 url(images/next.png) center no-repeat; cursor: pointer;} 
a.control_prev {border-radius: 50%; width: 34px; height: 34px; float: left; margin-bottom: 0px; background: #947a98 url(images/prev.png) center no-repeat; cursor: pointer;} 
#agendav #agendatal #agenda #euvou #tv {    padding-top: 22px;
    padding-left: 22px; float: left;}
#agendav #videotal {width: 100%; float: left; margin-bottom: 10px;}
#agendav #videotal #videot {padding: 3%; float: left; background: #e4e4e4; color: #888888; font-weight: 600; font-size: 12px; text-transform: uppercase; width: 100%; position: relative; font-family: Open Sans; text-align: center;}
#agendav #videotal #videot #icon {width: 43px; height: 43px; float: right; background: #947a98 url(images/video.png) center no-repeat; border-radius: 50%; margin-left: 20px; display: none; }
#agendav #videotal #videot #t {padding-top: 0px; float: none;}
#agendav #videotal #videot a {color: #947a98;}
#agendav #videotal #video {float: right; background: #fff; width: 100%;  height: 250px;}
#agendav #videotal #video iframe {width: 100%; height: 250px;}

/*IG +FB*/
#igfb {width: 90%; margin: 0px auto; height: 100px; clear: both; margin-bottom: 10px; }
#igfb #ig {padding-right: 100px; width: 500px; height: 100px; background: #222121 url(images/instagram.png) right no-repeat; float: left; display: none;}
#igfb #fb {width:100%; float: right; height: 100px;}
#igfb #fb #icon {width: 100px; height: 100px; background: url(images/like.png); float: left;display: none; }
#igfb #fb #box {padding: 3%; width: 100%; height: auto; background: #e4e4e4; font-family: Open Sans; font-weight: 600; font-size: 12px; text-align: justify; color: #8f8f8f; float: right; text-transform: uppercase;}
#igfb #fb #box a {color: #947a98;}

/*ALBUM + TT FEED*/
#albumtt {width: 90%; margin: 0px auto; height: auto; clear: both;  margin-bottom: 10px;}
#albumtt #albuns {width: 560px; float: left; height: 196px; display: none;}
#albumtt #tt {padding: 3%; width: 100%; float: right; background: #e4e4e4; margin-top: 10px; height: auto; margin-bottom: 10px;}
#albumtt #tt #img {width: 10%; height: auto; float: left;}
#albumtt #tt #img img {Width: 100%; height: auto;}
#albumtt #tt #nome {padding: 3%; height: auto; float: left; background: #947a98; width: 60%; color: #6b546f; text-transform: uppercase; text-align: center; font-weight: 600; font-size: 11px; font-family: Open Sans;}
#albumtt #tt #f {padding: 3%; height: auto; float: left; background: #222121;width: 30%; color: #fff; text-transform: uppercase; text-align: center; font-weight: 600; font-size: 11px; font-family: Open Sans;}
#albumtt #tt #box {padding: 3%; width: 90%; background: #fff; float: right; font-family: Verdana; font-size:13px; color: #777; line-height: 18px; height: 111px; position: relative; text-align: left;}
#albumtt #tt .rtw_timestamp a {color: #fff !important;}
#albumtt #tt .rtw_twitter_icon {display: none; display: none;}
#albumtt #tt .rtw_id {font-size: 0px; display: none; clear: both; margin-bottom: 5px; display: none;}
#albumtt #tt .rtw_icon {float: left; margin-right: 0px; display: none;}
#albumtt #tt .rtw_name {display: none;}
#albumtt #tt .rtw_name a {text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-weight: 600; color: #fff;}
#albumtt #tt .rtw_intents {position: absolute; bottom: 15px; left: 48px; width: 15px; display: none; display: none;}
#albumtt #tt .rtw_intents img {width: 15px; height: 15px; display: none;}
#albumtt #tt .rtw_intents a {float: left; margin-bottom:-4px; display: none;}
#albumtt #tt .rtw_main {font-family: Verdana; font-size: 14px; line-height: 18px; color: #777;padding: 0px;    display: block;
    -webkit-margin-before: 0px !important;
    -webkit-margin-after: 0px !important;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px; }
#albumtt #tt .rtw_timestamp {padding: 2%; padding-top: 10px;  background: #222121; font-family: Open Sans; font-weight: 600; font-size: 11px; color: #fff; width: 100%; position: absolute; bottom: 0px; left: 0px; text-transform: uppercase; text-align: center; }
#albumtt #tt p.rtw_main{padding: 0px;    display: block;
    -webkit-margin-before: 0px !important;
    -webkit-margin-after: 0px !important;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;}

/*SIDEBAR*/
#sidebar {width: 32%; float: right;}
.textwidget {padding: 3%; background: #fff; float: left; width:100%; position: relative; font-family: Verdana; font-size: 13px; color: #777; line-height: 18px; border-bottom: 4px #222121 solid;}
#sidebar #titulo {padding: 5%;   background: #947a98; width: 100%; float: left; font-family: Open Sans; font-size: 12px; text-align: center; font-weight: 600; text-transform: uppercase; color: #fff;     z-index: 1000;}
#sidebar #box {width: 100%; float: left; margin-bottom: 10px; position: relative;}

/*FOOTER*/
#footerc {width: 100%; margin: 0px auto ; clear: both;}
#footer {padding: 5%; width: 100%; background: #e4e4e4; float: left; color: #8f8f8f; font-weight: 600; font-size: 11px; text-transform: uppercase; text-align: center; font-family: Open Sans; border-bottom: #947a98 4px solid;}
#footer a {color: #947a98;}

/*SINGLE*/
#single {width: 65%; float: left;}
#single #data {padding: 3%; width: 100%; float: left; font-family: Open Sans; font-weight: 600; font-size: 12px; text-transform: uppercase; text-align: center; color: #777777;}
#single #redes {float: left; padding: 15.5px; padding-top: 32px; padding-bottom: 32px; height: 84px; width: 37px; float: left; border-top: 1px #e5e5e5 solid; display: none;}
#single #thumb {width: 100%; height: auto; float: left;}
#single #thumb img {width: 100%; height: auto;}
#single #titulo {width: 100%; height: auto; margin-top: -10px; background: #222121; font-family: Open Sans; font-weight: 600; text-transform: uppercase; font-size: 12px; position: relative; float: left;}
#single #center {position: relative; padding: 3%; width:100%; height: auto; float: left; text-align: center; display: table-cell; vertical-align: middle;}
#single #backgroundd {width: 100%; height: 100%;  position: relative; float: left; bottom: 0px; left: 0px; right: 0px;  -webkit-transition:All 0.3s ease-in-out; -moz-transition:All 0.3s ease-in-out; -o-transition:All 0.3s ease-in-out; z-index: 998;}
#single #titulo a {color: #fff;}
#single #autor {padding: 2%; height: auto; font-family: Open Sans; width: 100%; text-align: center; text-transform: uppercase; color: #777777; font-weight: 600; float: left; font-size: 11px;}
#single #conteudo {padding: 3%; width: 100%; float: left; font-family: Verdana; color: #777; font-size: 13px; background: #fff; line-height: 18px; margin-bottom: 10px;}
#comentarios {padding: 20px; width: 660px; float: left; margin-bottom: 10px; background: #fff; display: none;}
#pag {float:left; height: auto; background: #fff; width: 100%; padding-top: 20px; padding-bottom: 20px; margin-bottom: 10px; }
#single #conteudo iframe:not(.instagram-media) {width: 100%; height: auto;}
#single #conteudo a, #sidebar a, #pagina #conteudo a {color:#a28aa5;}
em, i {font-family: Georgia; color: #222121; font-style: italic;}
b, strong {color: #a28aa5;}
#clear {clear:both;}
blockquote {background: #f2f2f2; padding: 20px;  color: #777;}
h1 {padding: 2%; width: 100%; float: left; margin: 0px; margin-bottom: 10px; background: #ffffff; border-radius: 2px; font-family: Open Sans; font-weight: 600; text-transform: uppercase; font-size: 11px; color: #777; }
#single #conteudo img {border: 1px solid #ddd; box-shadow: 0px 0px 7px #f2f2f2; margin-right: 2px;}
.aligncenter {margin: 0px auto;}
.alignleft {float: left; margin-right: 10px; margin-bottom: 10px;}
.alignright {float: right; margin-left: 10px; margin-bottom: 10px;}
.more-link {padding: 3%; width:100%; float: left; border: 1px #f2f2f2  solid; border-radius: 3px; font-family: Open Sans; font-weight: 600; font-size: 11px; text-transform: uppercase; color: #181513; text-align: center;}
.more-link a {color: #d61b1b;}
#single #conteudo img {max-width: 100% !important; height: auto;}
}